* {
	margin: 0;
	padding: 0;
	list-style: none;
	border: 0;
}
html,body{
	margin:0px auto;
	padding:0px;
	}
a {
	text-decoration: none;
	outline:medium none;
}
/*焦点图*/
.focus_body_2{
	font-family:"microsoft yahei";
	position: relative;
	width: 1100px;
    height: 610px;
/*	background-img:url(v_back.png) no-repeat;*/
	background-image:url(v_back.png);
	background-repeat:no-repeat;
	margin: 50px auto;
	padding-top:120px;
}
.scroll {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	height: 558px;
	overflow: hidden;
}
.arr_left {
	display:none;
	position: absolute;
	width: 70px;
	height: 70px;
	cursor: pointer;
	overflow: hidden;
	left: 0;
	top: 220px;
	z-index: 3;
	line-height: 400px;
	background: url(arrow-left.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='arrow-left.png');
	_background: none;
}
.arr_right {
	display:none;
	position: absolute;
	width: 70px;
	height: 70px;
	cursor: pointer;
	overflow: hidden;
	right: 0;
	top: 220px;
	z-index: 3;
	line-height: 400px;
	background: url(arrow-right.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='arrow-right.png');
	_background: none;
}
.scroll .box {
	float: left;
	width: 1000px;
	height: 558px;
	position: relative;
}
.scroll .box img {
	width: 1000px;
	height: 500px;
}
.scroll .box a:hover {
	text-decoration: none;
}
.scroll .box .scroll_detail {
	display:none;
}
.scroll .box .bg, .scroll .box .sum {
	display: block;
	height: 58px;
	position: absolute;
	bottom: 58px;
	left: 0;
	line-height: 26px;
}
.scroll .box .bg {
	background-color: #FFF;
	opacity: 0.7;
	filter: alpha(opacity=70);
	width: 1000px;
}
.scroll .box .sum {
	font-size: 14px;
	padding-left: 14px;
	color: #333;
	width: 925px;
}
.scroll .box .btn {
	display: block;
	width: 45px;
	height: 22px;
	position: absolute;
	right: 0;
	bottom:58px;
	cursor: pointer;
	background: url(arrow-top.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='arrow-top.png');
	_background: none;
}
.scroll .box .btn:hover {
	background: url(arrow-top-active.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='arrow-top-active.png');
	_background: none;
}
.scroll .box .btn.fold {
	width: 45px;
	height: 50px;
	position: absolute;
	right: 0;
	bottom: 50px;
	background: url(arrow-bottom.png) no-repeat;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='arrow-bottom.png');
	_background: none;
}
.scroll .box .btn.fold:hover {
	background: url(arrow-bottom-hover.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='arrow-bottom-hover.png');
	_background: none;
}
.scroll .box .title {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 58px;
	line-height: 58px;
	font-size: 22px;
	color: #000;
	width: 800px;
	padding-left: 14px;
}
.scroll_cont {
	width: 1000px;
	height: 558px;
	overflow: hidden;
	position: relative;
}
.numList {
	position: absolute;
	right: 460px;
	bottom: 4px;
	height: 35px;
}
.numList span {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-right: 5px;
	cursor: pointer;
	background: url(btn-normal.gif) no-repeat;
	margin-top: 14px;
}
.numList span.selected {
	background: url(btn-active.gif) no-repeat;
}
.bd_bg {
	position: absolute;
	top: 500px;
	left: 0;
	height: 58px;
	width: 998px;
/*	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	border-bottom: 1px solid #f8f8f8;*/
	background: #fff;
}
.bd_bg2 {
	position: absolute;
	top: 559px;
	left: 0;
	height: 35px;
	width: 998px;
/*	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;*/
	background: #fcfcfc;
}
/*视频*/
TABLE {
	BORDER-TOP-WIDTH: 0px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	BORDER-RIGHT-WIDTH: 0px
}
/*BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND: #fff;
	PADDING-BOTTOM: 5px;
	COLOR: #333;
	PADDING-TOP: 5px;
}*/
.box P A {
	TEXT-DECORATION: none;
	color:#000;
}
.RForm {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 10px;
}
.RForm DT {
	LINE-HEIGHT: 23px;
}
.RformB {
	PADDING-LEFT: 10px;
}
.blk_29 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	OVERFLOW: hidden;
	ZOOM: 1;
	POSITION: relative;
}
.blk_29 .LeftBotton {
	BACKGROUND: url(ca_hz_002.png) no-repeat 0px 0px;
	LEFT: 8px;
	FLOAT: left;
	WIDTH: 32px;
	CURSOR: pointer;
	POSITION: absolute;
	TOP: 40px;
	HEIGHT: 114px;
}
.blk_29 .RightBotton {
	RIGHT: 5px;
	BACKGROUND: url(ca_hz_002.png) no-repeat -30px 0px;
	FLOAT: right;
	WIDTH: 32px;
	CURSOR: pointer;
	POSITION: absolute;
	TOP: 40px;
	HEIGHT: 114px;
}
.blk_29 .Cont {
	MARGIN: 0px auto;
	OVERFLOW: hidden;
	WIDTH: 1100px;
	PADDING-TOP: 5px;
}
.blk_29 .box {
	FLOAT: left;
	WIDTH: 270px;
	background:url(y1.png) no-repeat scroll 0 87%;
}
.blk_29 .box:hover{
	background:url(y2.png) no-repeat scroll 0 87%;
}
.blk_29 .box IMG {
	DISPLAY: block;
	MARGIN: 0px auto;
}
.blk_29 .box A:hover IMG {
}
.blk_29 .box P {
	MARGIN: 6px auto 0px;
	WIDTH:226px;
	LINE-HEIGHT: 24px;
	text-align:left;
	margin-left:30px;
	height:60px;
}
.box P A{
	font-size:16px;
	}
.rollphotos {
	WIDTH:1100px;
}
.partC {
	OVERFLOW: auto;
	WIDTH:1100px;
}
.partC .PC_left {
	OVERFLOW: auto;
	WIDTH: 470px
}
.partC .PC_right {
	OVERFLOW: auto;
	WIDTH: 470px;
}
.partC .PC_left {
	FLOAT: left;
}
.partC .PC_right {
	FLOAT: right;
}
.PT_mix {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND: #f3fbfe;
	PADDING-BOTTOM: 10px;
	OVERFLOW: auto;
	PADDING-TOP: 0px;
}
.PhoTxt {
	MARGIN-TOP: 10px;
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-LEFT: 10px;
	OVERFLOW: auto;
	WIDTH: 220px;
}
.PhoTxt IMG {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FLOAT: left;
	PADDING-BOTTOM: 3px;
	MARGIN-RIGHT: 5px;
	PADDING-TOP: 3px;
}
.PhoTxt H1 {
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 23px;
}
.PhoTxt P {
	COLOR: #545454;
	LINE-HEIGHT: 20px;
}
/*视频*/
.top_back{
	background:url(top_back.png) no-repeat center top;
	width:100%;
	height:899px;
	z-index:-1;
	}
.all_box{
	background:url(cen_back.png) repeat-y center;
	width:100%;
	height:100%;
	z-index:-2;
	padding-bottom:20px;
	}
.ll_name{
	margin-bottom:20px;
	height:70px;
	}
.ll_name h2{
	float:left;
	display:inline;
	text-align:right;
	width:170px;
	color:#3e3e3e;
	margin-right:20px;
	line-height:48px;
	}
.ll_name input{
	float:left;
	display:inline;
	text-align:left;
	width:500px;
	height:48px;
	line-height:48px;
	color:#3e3e3e;
	padding:0px 20px;
	font-size:26px;
	border-radius:6px;
	border:1px solid #ccc;
	background-color:#f9f9f9;
	}
.llsj{
	float:left;
	display:inline;
	text-align:left;
	width:660px;
	height:200px;
	line-height:24px;
	color:#3e3e3e;
	padding:20px;
	font-size:16px;
	border-radius:6px;
	border:1px solid #ccc;
	background-color:#f9f9f9;
	}
.tj_but{
	text-align:center;
	}
.tj_but input{
	background:none;
	background-color:#962023;
	width:200px;
	height:60px;
	color:#FFF;
	border:none;
	text-align:center;
	line-height:60px;
	border-radius:6px;
	cursor:pointer;
	font-size:22px;
	font-family:"microsoft yahei";
	}
.tj_but input:hover{
	background-color:#f9f9f9;
	color:#962023;
	}